/*
Theme Name:	Megan Carraco
Theme URI: 	upthinksolutions.com
Template: 	Divi
Version: 	4.9.10
*/

/*
Custom Styling
---------------------------------------------------------------------------------------------------- */

html body {
	font-weight: 400;
	line-height: 1.66;
}

/* Headings
----------------------------------------------- */

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-weight: 700;
	padding-bottom: 20px;
}
body h2 {
	font-size: 40px;
}
body h3 {
	font-size: 30px;
}
body h4 {
	font-size: 25px;
}
body h5 {
	font-size: 22px;
}
body h6 {
	font-size: 20px;
}

p + h2,
p + h3,
p + h4 {
	padding-top: 15px;
}

/* paragraph
--------------------------------------------------- */

body p {
	padding-bottom: 20px;
}
p:last-of-type + * {
	padding-top: 25px;
}
p:empty {
	display: none;
}

/* anchor tag
--------------------------------------------------- */

a[href^="tel"]:link,
a[href^="tel"]:visited, 
a[href^="tel"]:hover {
	display: inline-block;
}
.entry-content a:hover {
	color: red;
}
.et_pb_bg_layout_dark a {
	color: #fff;
}

/* Buttons 
----------------------------------------------- */

#page-container .et_pb_button {
	display: inline-block;
	padding: 18px 31px;
	line-height: normal !important;
	text-align: center;
	text-decoration: none;
	border: 0;
	border-radius: 0;
	text-shadow: none;
	font-size: 15px;
	font-weight: 900;
	text-transform: uppercase;
	color: #fff;
	border-radius: 0px;
	background: #4E7560;;
}
#page-container .et_pb_button:after {
	display: none;
}
#page-container button.et_pb_button {
	background: #567426;
	border-radius: 0;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}
#page-container .et_pb_button.light-btn {
	background: #ffffff;
	border-color: #ffffff;
	color: #000000;
}
#page-container .et_pb_button:hover {
	background: #224030;
	color: #fff;
}
.et_pb_button + .et_pb_button {
	margin-left: 25px;
	margin-top: 5px;
}
.btn {
	background: #567426;
	color: #fff !important;
	display: inline-block;
	padding: 12px 36px;
	text-decoration: none;
}
.btn:hover {
	background: #567426;
}
.btn .icon {
	color: #fff;
}

/* image 
--------------------------------------------------- */

img.alignright {
	margin-left: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
img.alignleft {
	margin-right: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
.frame-img-module img {
	border: 5px solid #ffffff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}
.round-img-module img {
	border-radius: 50%;
	margin-bottom: 20px;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}

/* list style
--------------------------------------------------- */

body #page-container .entry-content ul,
body #page-container .entry-content ol {
	padding-left: 30px;
	line-height: inherit;
}
body .entry-content ul li,
body .entry-content ol li {
	list-style-position: outside;
	margin-bottom: 5px;
}

#main-content .list-style ul {
	padding-left: 20px;
}
#main-content .list-style li {
	display: block;
	position: relative;
	padding-bottom: 5px;
}
#main-content .list-style li:before {
	content: "\f345";
	color: #567426;
	font-family: dashicons;
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: -20px;
	margin-right: 14px;
	top: -2px;
}
.blog #main-content {
	padding-bottom:100px;
}

/* table 
--------------------------------------------------- */

table {
	width: 100%;
} 
tr {
	background: transparent;
}
thead tr,
tbody tr:nth-child(2n+2) {
	background: #eee;
}
th,
td {
	border: 1px solid #dadada;
}

/*
wpforms 
--------------------------------------------------- */

#main-content .wpforms-form .wpforms-field-label {
	font-weight: 500;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select {
	height: auto;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select,
#main-content .wpforms-form textarea {
	border: 1px solid #a5a5a5;
	border-radius: 0;
	font-family: inherit;
	padding: 12px 15px;
}
.wpforms-container ::-webkit-input-placeholder {
	color: #000 !important;
}
.wpforms-container :-moz-placeholder {
	color: #000 !important;
	opacity: 1 !important;
}
.wpforms-container ::-moz-placeholder {
	color: #000 !important;
	opacity: 1 !important;
}
.wpforms-container :-ms-input-placeholder {
	color: #000 !important;
	opacity: 1 !important;
}
.wpforms-container ::-ms-input-placeholder {
	color: #000 !important;
	opacity: 1 !important;
}
.wpforms-container ::placeholder {
	color: #000 !important;
	opacity: 1 !important;
}
.entry-content .wpforms-submit-container {
	text-align: center;
}

#page-container .wpforms-field-captcha .wpforms-field-label {
	color: inherit;
	font-weight: 400;
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 2px;
	margin-bottom: 2px
}
#page-container .wpforms-field-captcha .wpforms-required-label {
	display: none;
}
#page-container .wpforms-captcha-math {
	display: inline-block;
	color: inherit;
	vertical-align: middle;
}
#page-container .wpforms-captcha-equation {
	color: inherit;
}
#page-container .wpforms-field-captcha input {
	width: 65px;
}

/* dashicons icon 
--------------------------------------------------- */

.dashicons-icon:before {
	font-family: dashicons;
	font-style: normal;
}
.dashicons-phone:before {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
	display: inline-block;
	position: relative;
	top: 3px;
}

/* Divi builder sections and module styling
---------------------------------------------------------------------------------------------------- */

.et_pb_pagebuilder_layout #main-content {
	position: relative;
	overflow: hidden;
}

/* builder section 
----------------------------------------------- */

body .et_pb_section {
	padding-top: 30px;
	padding-bottom: 30px;
}

body .top-gap-large {
	padding-top: 70px;
}
body .bottom-gap-large {
	padding-bottom: 70px;
}
body .top-gap-medium {
	padding-top: 50px;	
}
body .bottom-gap-medium {
	padding-bottom: 50px;	
}

/* builder top bottom gap none 
----------------------------------------------- */

#main-content .top-gap-none {
	padding-top: 0;
}
#main-content .bottom-gap-none {
	padding-bottom: 0;
}

/* builder row and container 
----------------------------------------------- */

body .et_pb_row,
body .container {
	width: 100%;
}

/* builder testimonial module 
----------------------------------------------- */

.et_pb_testimonial + .et_pb_module {
	padding-top: 20px;
}

/* text module pick full height
----------------------------------------------- */

.et_pb_text_inner:after {
	content: '';
	clear: both;
	display: block;
}

/* flex row 
----------------------------------------------- */

body .flex-row {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: nowrap;
	-ms-justify-content: space-between;
	justify-content: space-between;
	padding: 40px 0;
}
.middle-col-first .et_pb_column:first-child,
.middle-col-last .et_pb_column:last-child {
	align-self: center;
}
.bottom-col-first .et_pb_column:first-child,
.bottom-col-last .et_pb_column:last-child {
	align-self: flex-end;
}

/* outside module
--------------------------------------------------- */

.et_pb_row .outside-right {
	margin-right: -90px;
	text-align: right;
}
.et_pb_row .outside-left {
	margin-left: -90px;
}

/* 
Header styling
---------------------------------------------------------------------------------------------------- */

/* Header right widget area 
--------------------------------------------------- */

.header-right-area {
	position: relative;
	float: right;
	padding: 35px 0 35px 25px;
}
#page-container .header-right-area .et_pb_button {
	margin-left: 10px;
}

/* Header menu 
--------------------------------------------------- */

#main-header div#et-top-navigation {
	float: right;
	clear: none;
	padding-top: 58px;
}
body #top-menu > li {
	padding-right: 11px;
}
#top-menu-nav #top-menu > li > a {
	text-transform:uppercase;
	font-weight: 500;
	padding-right: 0;
}
#top-menu-nav #top-menu > li > a:after {
	display: none;
}
#top-menu li ul {
	border-top: none;
	padding-top: 0;
	padding-bottom: 0;
	border-top:5px solid #000;
}
body #top-menu .menu-item-has-children li {
	padding: 0;
	line-height: 1.1;
	display: block;
	position: relative;
}
body #top-menu li li a {
	width: 100%;
	padding: 15px 20px 15px;
	font-size: 15px;
	font-weight:400;
	color: #000000;
	opacity: 1;
	text-transform: inherit;
}
#main-header #top-menu li li a:hover {
	background: #4E7560;
	color: #fff !important;
}
body.et_header_style_left #et-top-navigation nav>ul>li>a {
	padding-bottom: 49px;
}

/* Menu hover 
--------------------------------------------------- */

#top-menu > li > a:before {
	content: "";
	position: absolute;
	z-index: -2;
	left: 0;
	right: 0;
	width: 0;
	bottom: 20px;
	margin: auto;
	border-bottom: 5px solid #567426;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	display:none;
}
#top-menu > li.current-menu-item > a::before,
#top-menu > li.current_page_item > a::before,
#top-menu > li > a:hover:before {
	width: 42px;
}

/* collapse menu on mobile
--------------------------------------------------- */

#main-header #mobile_menu .sub-menu {
	display: none !important;
}
#main-header #mobile_menu .menu-item-has-children.activated > .sub-menu {
	display: block !important;
	visibility: visible !important;
}
#mobile_menu .menu-item-has-children {
	position: relative;
}
#mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}
#mobile_menu .menu-item-has-children .sub-menu-toggle {
	position: absolute;
	top: 10px;
	right: 0;
	background-color: #4E7560;
	border: none;
}
#mobile_menu .menu-item-has-children .sub-menu-toggle:before {
	content: '\4c';
	display: inline-block;
	font-size: 18px;
	font-family: 'ETmodules';
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
	color: #fff;
}
#mobile_menu .menu-item-has-children.activated > .sub-menu-toggle:before {
	content: '\4d';
}

/*
Home Page Styling
---------------------------------------------------------------------------------------------------- */

/* Home Header 
--------------------------------------------------- */

.home #page-container #main-header {
	background: rgba(255,255,255,0.7);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.home #page-container #main-header.et-fixed-header {
	background: #fff;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 7px rgba(0,0,0,.1);
	box-shadow: 0 0 7px rgba(0,0,0,.1);
}

.home #et-main-area {
	margin-top: -125px;
}

/* banner section
--------------------------------------------------- */

#hero-img-section {
	min-height: 750px;
	padding-top: 200px;
	position: relative;
	overflow: hidden;
	background-position:bottom center;
}
#hero-img-section h1 {
	font-size:50px;
	font-weight: 700;
	color:#4E7560;
	padding-bottom: 20px;
}
#hero-img-section h3 {
	color:#000;
	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
	font-weight:700;
	padding-bottom: 30px;
}
#hero-img-section h5 {
	color:#000;
	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
	font-size:20px;
	font-weight:700;
	padding-bottom: 35px;
}


/* footer styling
---------------------------------------------------------------------------------------------------- */

#main-footer {
	padding-top:50px;
}

/* footer widgets
--------------------------------------------------- */

#main-footer #footer-widgets {
	padding: 40px 0;
}
#footer-widgets .footer-widget {
	margin: 0;
}
#footer-widgets .footer-widget:first-child {
	width: 23%;
}
#footer-widgets .footer-widget:nth-child(2) {
	background: #FFF;
	box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.15);
	padding: 30px 40px 6px;
	margin-top: -170px;
	position: relative;
	z-index: 999;
	width: 39%;
	margin-left: 6.5%;
	margin-right: 6.5%;
}
#footer-widgets .footer-widget:last-child {
	width: 25%;
}
#footer-widgets .footer-widget h2 {
	text-align:center;
	padding-bottom:0;
}
#footer-widgets .et_pb_widget {
	float: none;
}
body #footer-widgets .footer-widget a, 
body #footer-widgets .footer-widget li a, 
body #footer-widgets .footer-widget li a:hover {
	color: #fff;
}
#footer-widgets .social-icons, body .pt-badge, body .privacy-policy {
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 10px;
}
#footer-widgets .pt-badge {
	position: relative;
	top: 1px;
	margin-right: 0px;
}
#footer-widgets .footer-widget .social-icons .dashicons-icon {
	font-size: 22px;
}
p.privacy-policy {
	position: relative;
	top: -3px;
}

/* footer form 
--------------------------------------------------- */

#main-footer form {
	position: relative;
	overflow: hidden;
	text-align: left;
}
#main-footer .wpforms-field {
	padding: 0 0 6px;
}
#main-footer .left-side-field {
	width: 49.33%;
	float: left;
}
#main-footer .right-side-field {
	position: absolute;
	top: 0;
	padding: 0;
	right: 0;
	width: 49%;
}
#main-footer input,
#main-footer select,
#main-footer textarea {
	background: #fff;
	border-radius: 0;
	border: 1px solid #4E7560;
	font-size: 18px;
	font-family: inherit;
	padding: 12px 15px;
	height: auto;
}
#main-footer textarea {
	height: 80px;
}
#main-footer .wpforms-field-captcha {
	position: relative;
	bottom: 0;
	left: 0;
	padding-bottom: 0;
	z-index: 1;
	text-align: center;
}
#main-footer .wpforms-field-captcha .wpforms-field-label {
	color: #000;
}
#main-footer .wpforms-required-label {
	display: none;
}
#main-footer .wpforms-captcha-math {
	display: inline-block;
	color: #000;
	vertical-align: middle;
}
#main-footer .wpforms-captcha-equation {
	color: #000;
}
#main-footer .wpforms-submit-container {
	text-align: right;
}
#main-footer label.wpforms-error,
#main-footer em.wpforms-error {
	display: block;
	color: #000;
	font-weight: 700;
}
#page-container button.wpforms-submit {
	padding: 0;
	border-radius: 0px;
	border:0;
	background: #4E7560;
	color: #fff;
	font-size:15px;
	font-weight:900;
	text-transform:uppercase;
	width: 200px;
	height: 55px;
	margin: 20px auto 0;
	display: block;
}
#page-container button.wpforms-submit:hover {
	background: #224030;
}


/* social icons 
--------------------------------------------------- */


/* footer contact 
--------------------------------------------------- */

.prg-icon {
	position: relative;
	padding-left: 30px;
}
.prg-icon .icon {
	position: absolute;
	left: 0;
}

/*
Blog Page Styling
---------------------------------------------------------------------------------------------------- */

/*
inner banner section 
--------------------------------------------------- */

.inner-banner-section .et_pb_column {
	width: 100%;
}

/*
main content area
--------------------------------------------------- */

#main-content.post-custom-style .container {
	padding-top: 0;
	margin-top: 30px;
}
#main-content .container:before {
	display: none;
}

/*
post
--------------------------------------------------- */

.post-custom-style article,
.blog article,
.archive article,
.single-post article {
	border: 1px solid #d7d7d7;
	padding: 20px;
	margin-bottom: 60px;
	overflow: hidden;
}
body .et_pb_post .post-meta {
	margin-bottom: 0;
}
.post-custom-style .et_pb_post .entry-content,
.archive .et_pb_post .entry-content,
.single-post .et_pb_post .entry-content {
	padding-top: 0;
}
.post .entry-title {
	padding-bottom: 10px;
}
body .has-post-thumbnail .entry-featured-image-url {
	margin-bottom: 0;
}
.has-post-thumbnail .entry-featured-image-url img {
	width: 45%;
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
}
.post h2.entry-title {
	font-size: 28px;
}
.entry-title a {
	text-decoration: none;
}
.post-custom-style .post-excerpt .post-more-link {
	display: inline-block;
	margin-top: 12px;
	padding: 0;
}

/*
custom pagination 
--------------------------------------------------- */

#main-content .custom-pagination ul {
	border-top: 1px solid #ccc;
	padding: 25px 0;
	text-align: center;
}
.custom-pagination li {
	display: inline-block;
}
.custom-pagination li a {
	padding: 3px 10px;
	display: block;
}
.custom-pagination .active a {
	background: #567426;
	color: #fff;
}

/*
Sidebar setyling
---------------------------------------------------------------------------------------------------- */

#main-content #left-area {
	width: 72%;
}
#main-content #sidebar {
	width: 28%;
	padding-left: 0;
}
#sidebar .et_pb_widget {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 30px;
}
#sidebar .widget_archive {
	border-bottom: none;
}
#sidebar .widgettitle {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
}
#sidebar .et_pb_widget li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
}
#sidebar .et_pb_widget li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
#sidebar .et_pb_widget a {
	color: #000;
}

/* sidebar archive widget
--------------------------------------------------- */

#sidebar .widget_archive select {
	background: url(images/down-arrow.png) no-repeat right 10px center;
	border: none;
	border-bottom: 1px solid #d7d7d7;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
	font-size: 20px;
	color: #000;
	height: auto;
	padding: 0 10px 5px;
}
#sidebar .widget_archive select::-ms-expand {
	display: none;
}


/* sidebar about box
--------------------------------------------------- */

.about-box {
	position: relative;
}
.about-box img {
	border-radius: 50%;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	margin-bottom: 20px;
}
.about-box a {
	text-decoration: none;
}
.about-box h4 {
	font-size: 18px;
	padding-top: 0;
}
#sidebar .about-box h4 a {
	background: #524f4b;
	width: 100px;
	height: 100px;
	display: block;
	border-radius: 50%;
	padding: 19px 8px 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	position: absolute;
	bottom: 110px;
}
.about-box a .icon {
	display: block;
	font-size: 35px;
	margin-bottom: 5px;
}
#page-container #sidebar .et_pb_button {
	width: 100%;
	color: #fff;
}

/* sidebar location widget
--------------------------------------------------- */

#sidebar .prg-icon {
	padding-bottom: 20px;
	padding-left: 25px;
}
#sidebar iframe,
#sidebar .widget_media_image {
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.40);
	padding-bottom: 0;
}
#sidebar .widget_media_image img {
	display: block;
}

/*
Single Post styling
---------------------------------------------------------------------------------------------------- */

#left-area h1.entry-title {
	font-size: 40px;
}

/*
single post comments
--------------------------------------------------- */

#comment-wrap {
	padding-top: 30px;
}
#comments {
	border-top: 1px solid #e2e2e2ee;
	padding-top: 20px;
}
#comment-wrap article {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: transparent;
	padding: 0;
	margin-bottom: 40px;
}
#comment-wrap article:after {
	content: '';
	display: block;
	max-width: 300px;
	border-bottom: 1px solid #d8d8d8;
	margin: 30px auto 0;
	visibility: visible;
}
#comment-wrap .comment_avatar {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	max-width: 80px;
	margin-right: 15px;
}
#comment-wrap .comment_avatar img {
	max-width: 100%;
}
#comment-wrap .comment_postinfo {
	line-height: 1.2;
}

/*
End Blog page styling
---------------------------------------------------------------------------------------------------- */

/* 
accordion style 6 styling
---------------------------------------------------------------------------------------------------- */

#main-content .accordion-style6 {
	clear: both;
	z-index: 999;
}
#main-content .accordion-style6 .et_pb_toggle {
	background: transparent;
	border: none;
	border-left: 4px solid #4e7560;
	-webkit-box-shadow: 0 0 10px -3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 10px -3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 10px -3px rgba(0, 0, 0, 0.5);
	padding: 0;
	margin-bottom: 30px;
}
#main-content .accordion-style6 .et_pb_toggle_title {
	color: #000;
	padding: 22px 70px 22px 25px;
}
#main-content .accordion-style6 .et_pb_toggle_title:before {
	content: "\f347";
	font-family: Dashicons !important;
	font-size: 30px;
	color: #4e7560;
	display: block;
	right: 30px;
}
#main-content .accordion-style6 .et_pb_toggle_open .et_pb_toggle_title:before {
	content: "\f343";
}
#main-content .accordion-style6 .et_pb_toggle_content {
	color: #000;
	padding: 25px;
	border-top: 1px solid #4e7560;
}

/* landing 4 Design
---------------------------------------------------------------------------------------------------- */

#main-content .landing-header {
	padding: 0;
	z-index: 999;
}
body .landing-header .et_pb_row {
	padding: 5px 0;
	display: flex;
	align-items: center;
}
body .landing-logo-widget a {
	display: table;
}
body .landing-logo-widget img {
	display: block;
}
body .landing-phone-widget-lp4 .icon {
	font-weight: 400;
}

/* 
landing3-banner-section-lp4
---------------------------------------------------------------------------------------------------- */

#main-content .landing3-banner-section-lp4 {
	min-height: 450px;
	display: flex;
	padding-bottom: 120px;
}
body .landing3-banner-section-lp4:after {
	content: '';
	background: url(images/curve-bg.png) repeat-x center bottom;
	display: block;
	width: 100%;
	height: 110px;
	position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 1;
}
body .landing3-banner-section-lp4 h1:after {
	content: '';
	display: block;
	margin: 20px auto 0;
	border-top: 5px solid #fff;
	max-width: 172px;
}

#main-content .landing3-content-section-lp4 {
	padding-top: 0;
}

#landing3-contact-details-lp4 {
	margin-top: -110px;
}
#landing3-contact-details-lp4 img {
	border-radius: 50%;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
}
#landing3-contact-details-lp4 h4 {
	padding: 0;
}
#landing3-contact-details-lp4 h4 a {
	width: 100px;
	height: 100px;
	display: block;
	border-radius: 50%;
	font-size: 16px;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	padding: 16px 8px 0;
	position: absolute;
	bottom: 0;
	-webkit-transition: all .2s;
	transition: all .2s;
	color: #fff;
	background: #4E7560;
	right: 0;
	text-decoration: none;
}

#landing3-contact-details-lp4 a .icon {
	display: block;
	font-size: 35px;
	margin-bottom: 0px;
}
#landing3-contact-details-lp4 h4 a:hover {
	color: #fff !important;
	text-decoration: none;
	background: #224030;
}

/* #landing3-form-widget-lp4-1
--------------------------------------------------- */

#landing3-form-widget-lp4-1 {
	-webkit-box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.15);
	padding: 30px;
	background-color: #fff;
}
#landing3-form-widget-lp4-1 p {
	font-style: italic;
	padding-bottom: 5px;
}
#landing3-form-widget-lp4-1 h2 {
	padding-top: 0;
	text-transform: uppercase;
}
#landing3-form-widget-lp4-1 div.wpforms-container-full {
	margin: 0 auto;
}
#landing3-form-widget-lp4-1 .wpforms-field {
	padding-bottom: 0;
}
#landing3-form-widget-lp4-1 input,
#landing3-form-widget-lp4-1 select,
#landing3-form-widget-lp4-1 textarea {
	color: #000;
	font-size: 18px;
}
#landing3-form-widget-lp4-1 input,
#landing3-form-widget-lp4-1 select {
	height: auto;
}
#landing3-form-widget-lp4-1 .wpforms-submit-container {
	padding-top: 10px;
}

/* landing footer styling
--------------------------------------------------- */

body .landing-page-footer {
	padding: 20px 0;
	overflow: hidden;
	border-top: 1px solid rgb(0 0 0 / 20%);
}
.landing-page-footer a {
	color: #000;
}
.landing-copyright-area {
	float: left;
}
.landing-footer-links {
	float: right;
}
.landing-footer-links a {
	display: inline-block;
	margin-left: 20px;
}

#page-container #landing3-form-widget-lp4-1 button.et_pb_button {
	height: auto;
	color: #fff;
	background: #4E7560;
}
#page-container #landing3-form-widget-lp4-1 button.et_pb_button:hover {
	color: #fff;
	background: #224030;

}

.inner-page li {
	list-style: none;
}
.inner-page ul li:before {
	content: "✓";
	font-size: 25px;
	padding-right: 25px;
}

/* 
Custom css
---------------------------------------------------------------------------------------------------- */

#page-container .home-content-boxes {
	padding-top:50px;
}
body .home-content-boxes .et_pb_image_wrap img {
	border:10px solid #FFF;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
}
body .stories-row-1 .et_pb_image_wrap,
body .img-right {
	padding: 20px 20px 20px 0;
}
body .stories-row-1 .et_pb_image_wrap:before,
body .img-right:before {
	content: "";
	width: 100%;
	max-width: 253px;
	height: 100%;
	background: #4E7560;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}
body .stories-row-2 .et_pb_image_wrap,
body .img-left {
	padding: 20px 0 20px 20px;
}
body .stories-row-2 .et_pb_image_wrap:before,
body .img-left:before {
	content: "";
	width: 100%;
	max-width: 253px;
	height: 100%;
	background: #4E7560;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}
#page-container .middle-cta-area .et_pb_image .et_pb_image_wrap,
#page-container .middle-cta-area .et_pb_image .et_pb_image_wrap img {
	width:100%;
}
#page-container .middle-cta-area h2 {
	font-size:40px;
	font-weight:700;
	line-height: 1.1;
	padding-bottom:30px;
}
#page-container .middle-cta-area .et_pb_row  {
	display:flex;
	align-items:center;
}
#page-container .middle-cta-area .et_pb_row .et_pb_image_wrap img {
	height: 500px;
	object-fit: cover;
}
#page-container .middle-cta-area .et_pb_row .et_pb_column:first-child {
	position:relative;
	z-index:999;
}
#page-container .middle-cta-area .et_pb_row .et_pb_column:first-child .et_pb_text {
	background: rgba(255, 255, 255, 0.6);
	display: table;
	width: 470px;
	padding: 15px;
	float: right;
	right: -51px;
	border:1px solid #fff;
}
#page-container .middle-cta-area .et_pb_row .et_pb_column:first-child .et_pb_text_inner {
	border: 1px solid #DDD;
	background: #FFF;
	width:460px; 
	min-height:320px; 
	float: right;
	padding-top:73px;
}
.about-bio-area * {
	color:#fff;
}
.about-bio-area .et_pb_module,
.about-bio-area .et_pb_text_inner,
.about-bio-area .et_pb_column {
	position:static;
} 
.about-bio-area .et_pb_text {
	margin-top:-85px;
}
.about-bio-area .et_pb_column:first-child {
	width:80%;
	min-height: 895px;
	padding: 100px 470px 100px 175px;
	display: flex;
	align-items: center;
}
.about-bio-area .et_pb_column:last-child {
	position: absolute;
	right: 100px;
	top: 185px;
}
.about-bio-area .et_pb_image img {
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	border: 10px solid #fff;
}
.about-bio-area h2 {
	font-weight: 700;
	padding-bottom: 30px;
	text-align: center;
	position: absolute;
	left: 0;
	right: -280px;
	margin: 0 auto;
	top: 95px;
}

.service-boxes h3 {
	color:#000;
	font-size:25px; 
	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
	font-weight:700;
	line-height:27.5px;
	padding-bottom:0;
}
.service-boxes .et_pb_column {
	background: url(images/service-border.png) no-repeat;
	background-size:100% 100%;
	min-height: 235px;
	display: flex;
	align-items: center;
	justify-content: center;
	position:relative;
}
.service-boxes .et_pb_column:before {
	display:block;
	content:'';
	width:196px;
	height:196px;
	background:#C2DDDE;
	border-radius:100%;
	position:absolute;
	opacity:0;
	transition: transform 0.5s ease;
	z-index:-1;
}
.service-boxes .et_pb_column:hover:before {
	opacity:1;
	transition: transform 0.5s ease;
}
.service-boxes .et_pb_column .et_pb_text_inner,
.service-boxes .et_pb_column .et_pb_module {
	position:static;
}
a.hover-link {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	font-size:0;
}
#page-container .cta-bottom-img {
	padding-bottom:0;
}
#page-container .cta-bottom-img .et_pb_fullwidth_image img {
	margin-top: -265px;
	height: 350px;
	object-fit: cover;
}

#page-container .cta-bottom-img .et_pb_button {
	margin-top:5px;
}

/* 
Inner Banner 1 Styling
---------------------------------------------------------------------------------------------------- */

#inner-banner1 {
	padding-top: 0;
	padding-bottom: 0;
}
#inner-banner1 .et_pb_row {
	padding: 0;
	width: 100%!important;
	max-width: 100%!important;
}
.blog #inner-banner1 .et_pb_row .et_pb_column {
	margin-right:0 !important;
}
#inner-banner1 .et_pb_image_wrap {
	display: block;
}
#inner-banner1 .et_pb_image img {
	width: 100%;
	height: 100%;
	max-height: 450px;
	object-fit: cover;
}
#inner-banner1 .et_pb_image {
	margin-bottom: 0;
}
#inner-banner1 .et_pb_text {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
	z-index: 9;
	padding: 30px 20px 0;
	text-align: center;
}
#inner-banner1 h1 {
	font-size: 45px;
	font-weight: 700;
	padding-bottom: 0;
}

body .img-container {
	position: relative;
	margin-bottom: 40px;
}
.img-right {
	float: right;
	margin-left: 40px;
}
.img-left {
	float: left;
	margin-right: 40px;
}
body .img-right:before,
body .img-left:before {
	z-index: -1;
}
body .img-container img {
	margin: 0 auto;
	display: block;
	float: none;
	border: 10px solid #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
}


p.left-padding
 {
    padding-left: 50px;
}


	.inner-page li {
    list-style: none;
}
.inner-page ul li:before {
    content: "✓";
    font-size: 25px;
    padding-right: 25px;
}

.page-id-2929 .img-left
 {
    float: left;
    margin-right: 80px;
}

body .ReimbursifyWidget {
	position:static;
}
body .rim-modal-overlay {
	top:150px;
}

/* 
Landing Page lp0014
---------------------------------------------------------------------------------------------------- */

body .lp0014-logo a {
	display: table;
}
body .lp0014-logo img {
	display: block;
}
body .lp0014-phone .icon {
	font-weight: 400;
	position: relative;
	top: 2px;
}

body .lp0014-steps h2 {
	padding-bottom: 0;
}
body .lp0014-steps h4 {
	font-size: 25px;
}

body .lp0014-headshot img {
	border-radius: 50%;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	margin-bottom: 20px;
}
body .lp0014-headshot h4 {
	padding: 0;
}
body .lp0014-headshot h4 a {
	width: 100px;
	height: 100px;
	display: block;
	border-radius: 50%;
	font-size: 16px;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	padding: 16px 8px 0;
	position: absolute;
	-webkit-transition: all .2s;
	transition: all .2s;
	color: #fff;
	background: #4E7560;
	right: 0;
	bottom: 100px;
}
body .lp0014-headshot h4 a:hover {
	color: #fff;
	text-decoration: none;
	background: #224030;
}
body .lp0014-headshot a .icon {
	display: block;
	font-size: 35px;
}
body .lp0014-headshot h3 {
	font-weight: 700;
	font-size: 30px;
	padding-bottom:0;
}
body .lp0014-headshot h6 {
	padding-bottom: 0;
	color: #000;
	font-size: 15px;
}

#main-content .lp0014-form {
	-webkit-box-shadow: 0 10px 35px rgba(0,0,0,.15);
	-moz-box-shadow: 0 10px 35px rgba(0,0,0,.15);
	box-shadow: 0 10px 35px rgba(0,0,0,.15);
	padding: 30px;
}
body .lp0014-form h2 {
	padding-top: 0;
}
#main-content .lp0014-form .wpforms-field {
	padding: 0 0 10px;
}
#main-content .lp0014-form input,
#main-content .lp0014-form select,
#main-content .lp0014-form textarea {
	background: #fff !important;
	border-radius: 0;
	border: 1px solid #a5a5a5;
	font-size: 16px;
	color: #000;
	font-family: inherit;
	padding: 11px 15px;
	height: auto;
}
#main-content .lp0014-form textarea {
	height: 100px;
}
#main-content .lp0014-form .wpforms-form :-moz-placeholder {
	color: #000;
	opacity: 1;
}
#main-content .lp0014-form .wpforms-form ::-moz-placeholder {
	color: #000;
	opacity: 1;
}
#main-content .lp0014-form .wpforms-form :-ms-input-placeholder {
	color: #000;
}
#main-content .lp0014-form .wpforms-form ::-ms-input-placeholder {
	color: #000;
}
#main-content .lp0014-form .wpforms-form ::-webkit-input-placeholder {
	color: #000;
	opacity: 1;
}
#main-content .lp0014-form .wpforms-form ::placeholder {
	color: #000;
	opacity: 1;
}
#main-content .lp0014-form .wpforms-form .wpforms-submit-container {
	padding-top: 0;
	text-align: center;
}

.pum-theme-lightbox .pum-content h2 {
	text-align:center;
	padding-bottom:0;
}
.pum-theme-lightbox .wpforms-container .wpforms-field {
	padding:5px 0;
}
.pum-theme-lightbox div.wpforms-container-full .wpforms-form textarea.wpforms-field-large {
	height:100px;
}
.pum-theme-lightbox .pum-container {
	padding: 50px 30px;
}
.pum-theme-lightbox div.wpforms-container-full button[type=submit] {
	padding: 0;
    border-radius: 0px;
    border: 0;
    background: #4E7560 !important;
    color: #fff;
    font-size: 15px;
    font-weight: 900;
    text-transform: uppercase;
    width: 200px;
    height: 55px;
    margin: 20px auto 0;
    display: block;
}
.pum-theme-lightbox div.wpforms-container-full button[type=submit]:hover {
	background: #224030 !important;
}
/*
Landing Page lp0017
---------------------------------------------------------------------------------------------------- */

#main-content .lp0017-header {
	padding: 0;
	z-index: 999;
}
body .lp0017-header .et_pb_row {
	padding: 5px 0;
	display: flex;
	align-items: center;
}

body .lp0017-logo a {
	display: table;
}
body .lp0017-logo img {
	display: block;
}

#page-container .lp0017-header .et_pb_menu {
	background-color: transparent;
}
#page-container .lp0017-header .et_pb_menu .et_pb_menu__wrap {
	justify-content: center;
}
#page-container .lp0017-header .et_pb_menu .et-menu {
	margin-left: auto;
	margin-right: auto;
}
#page-container .lp0017-header .et_pb_menu__menu>nav>ul>li {
	margin-top: 0;
	padding-left: 0;
	padding-right: 30px;
	padding-bottom: 0;
}
#page-container .lp0017-header .et_pb_menu__menu>nav>ul>li:last-of-type {
	padding-right: 0;
}
#page-container .lp0017-header .et_pb_menu__menu>nav>ul>li>a {
	text-decoration: none;
	padding-bottom: 0;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}
#page-container .lp0017-header .nav li a {
	color: #000;
}
#page-container .lp0017-header .nav li a:hover {
	opacity: 1;
}

body .lp0017-phone a {
	text-decoration: none;
	font-size: 25px;
	font-weight: 700;
}
body .lp0017-phone .icon {
	font-weight: 400;
	position: relative;
	top: 5px;
}

body .lp0017-banner .et_pb_image_wrap {
	padding-right: 20px;
	padding-bottom: 20px;
}
body .lp0017-banner .et_pb_image_wrap:after {
	content: "";
	background: #4e7560;
	position: absolute;
	top: 30px;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	border-radius: 0 0 500px 500px;
}
body .lp0017-banner .et_pb_image img {
	border-radius: 0 0 500px 500px;
}

body .work-unfolds-row h4 {
	font-size: 22px;
}
body .work-unfolds-row .et_pb_column:nth-child(1) h4 {
	color: #000;
}
body .work-unfolds-row .et_pb_column:nth-child(2) h4 {
	color: #000;
}
body .work-unfolds-row .et_pb_column:nth-child(3) h4 {
	color: #000;
}
body .work-unfolds-row .et_pb_column:nth-child(4) h4 {
	color: #000;
}
body .work-unfolds-row h5 {
	padding-bottom: 0;
	font-size: 50px;
	width: 130px;
	height: 130px;
	line-height: 120px;
	border-radius: 100%;
	border: 5px solid transparent;
	margin: 0 auto 10px;
}
body .work-unfolds-row .et_pb_column:nth-child(1) h5 {
	background-color: #89b19b;
	border-color: #fff;
	color: #fff;
}
body .work-unfolds-row .et_pb_column:nth-child(2) h5 {
	background-color: #4e7560;
	border-color: #fff;
	color: #fff;
}
body .work-unfolds-row .et_pb_column:nth-child(3) h5 {
	background-color: #dfc0ac;
	border-color: #fff;
	color: #fff;
}
body .work-unfolds-row .et_pb_column:nth-child(4) h5 {
	background-color: #d9c6ba;
	border-color: #fff;
	color: #fff;
}
body .entry-content .list-section ul li {
    max-width: 440px;
    margin: 0 auto;
}

#main-content .lp0017-testimonial .et_pb_text {
	padding: 18px 33px 19px 75px;
	background-size: 100% 100%;
	font-size: 16px;
}
#main-content .lp0017-testimonial.lp0017-testimonial-2 .et_pb_text {
	padding: 18px 75px 19px 33px;
}

#main-content .lp0017-form {
	box-shadow: 0 0 10px rgb(0 0 0 / 30%);
	padding: 30px;
}
#main-content .lp0017-form .wpforms-field {
	padding: 0 0 10px;
}
#main-content .lp0017-form input,
#main-content .lp0017-form select,
#main-content .lp0017-form textarea {
	background: #fff !important;
	border-radius: 0;
	border: 1px solid #a5a5a5;
	font-size: 16px;
	color: #000;
	font-family: inherit;
	padding: 11px 15px;
	height: auto;
}
#main-content .lp0017-form textarea {
	height: 80px;
}
#main-content .lp0017-form .wpforms-form :-moz-placeholder {
	color: #000;
	opacity: 1;
}
#main-content .lp0017-form .wpforms-form ::-moz-placeholder {
	color: #000;
	opacity: 1;
}
#main-content .lp0017-form .wpforms-form :-ms-input-placeholder {
	color: #000;
}
#main-content .lp0017-form .wpforms-form ::-ms-input-placeholder {
	color: #000;
}
#main-content .lp0017-form .wpforms-form ::-webkit-input-placeholder {
	color: #000;
	opacity: 1;
}
#main-content .lp0017-form .wpforms-form ::placeholder {
	color: #000;
	opacity: 1;
}
#main-content .lp0017-form .wpforms-form .wpforms-submit-container {
	padding-top: 0;
	text-align: center;
}

#main-content .accordion-style6 {
	clear: both;
	z-index: 999;
}
#main-content .accordion-style6 .et_pb_toggle {
	background: transparent;
	border: none;
	border-left: 4px solid #000;
	-webkit-box-shadow: 0 0 10px -3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 10px -3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 10px -3px rgba(0, 0, 0, 0.5);
	padding: 0;
	margin-bottom: 30px;
}
#main-content .accordion-style6 .et_pb_toggle_title {
	color: #000;
	padding: 22px 70px 22px 25px;
}
#main-content .accordion-style6 .et_pb_toggle_title:before {
	content: "\f347";
	font-family: Dashicons !important;
	font-size: 30px;
	color: #fdc213;
	display: block;
	right: 30px;
}
#main-content .accordion-style6 .et_pb_toggle_open .et_pb_toggle_title:before {
	content: "\f343";
}
#main-content .accordion-style6 .et_pb_toggle_content {
	color: #000;
	padding: 25px;
	border-top: 1px solid #000;
}
.left-padding {
    padding-left: 40px;
    padding-bottom: 20px;
}
/* 
Media Queries for lp0017 */

@media only screen and (max-width: 980px) {

	body .lp0017-header .et_pb_row {
		display: block;
	}
	#main-content .lp0017-header .et_pb_column {
		margin-bottom: 0;
	}
	#main-content .lp0017-header .et_pb_column:nth-child(2) {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#main-content .lp0017-header .et_pb_module {
		text-align: center;
	}
	body .lp0017-logo a {
		margin: 0 auto;
	}
	#page-container .lp0017-header .et_pb_menu .et_pb_menu__wrap {
		justify-content: center;
	}
	body .lp0017-phone a {
		font-size: 18px;
	}
	body .lp0017-phone .icon {
		font-size: 22px;
	}

}

@media only screen and (max-width: 500px) {

	#main-content .lp0017-testimonial .et_pb_text {
		background-image: none;
		background-color: #fff;
		margin-top: 0 !important;
		padding: 25px;
	}

}

/* 
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1600px) {

	#inner-banner1 .et_pb_image img,
	#inner-banner2 .et_pb_image img,
	#inner-banner3 .et_pb_image img,
	#inner-banner6 .et_pb_image img,
	#inner-banner7 .et_pb_image img {
		max-height: 525px;
	}

}

@media only screen and (max-width: 1500px) {

	.about-bio-area .et_pb_column:first-child {
		padding: 100px 350px 100px 70px;
	}
	.about-bio-area .et_pb_text {
		margin-top:0px;
	}

}

@media only screen and (max-width: 1200px) {

	body .et_pb_row,
	body .container {
		width: 95%;
	}
	.et_pb_row .outside-right,
	.et_pb_row .outside-left {
		margin-right: 0;
		margin-left: 0;
		text-align: center;
	}
	body #top-menu > li {
		padding-right: 25px;
	}
	#page-container .middle-cta-area .et_pb_row .et_pb_column:first-child .et_pb_text {
		width: 100%;
		float: none;
	}
	#page-container .middle-cta-area .et_pb_row .et_pb_column:first-child .et_pb_text_inner {
		width: 100%;
		float: none;
	}
	.about-bio-area .et_pb_column:first-child {
		padding-left: 30px;
		padding-right: 180px;
	}
	.about-bio-area h2 {
		position: relative;
		left: auto;
		right: auto;
		top: auto;
	}
	.about-bio-area .et_pb_column:last-child {
		right: 0;
	}
	#footer-widgets h2 {
		font-size: 34px;
	}
	#main-footer .wpforms-field-captcha .wpforms-field-label {
		display: none;
	}

}

@media only screen and (max-width: 980px) {

	body.et_header_style_left #logo,
	body.et_header_style_centered #logo,
	body.et_header_style_split #logo {
		height: auto;
		max-height: 100%;
		max-width: 100%;
	}
	body .img-right,
	body .img-left {
		float: none;
		display: table;
		margin: 0 auto 25px;
	}
	body h1,
	#hero-img-section h1,
	body .landing3-banner-section-lp4 h1 {
		font-size: 40px;
	}
	body h2,
	#page-container .middle-cta-area h2 {
		font-size: 35px;
	}
	body .et_pb_section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#page-container .et_pb_button,
	#page-container .btn,
	#page-container div.wpforms-container-full .wpforms-form button[type=submit],
	body .pum.pum-overlay .pum-container.popmake .wpforms-submit-container button {
		padding: 12px 25px;
		font-size: 13px;
	}
	#main-content .et_pb_image {
		text-align: center;
	}
	body .flex-row,
	.mobile-col-reverse {
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.mobile-col-reverse .et_pb_column:first-child {
		order: 2;
		margin-bottom: 0;
		margin-top: 30px;
	}
	.flex-row .et_pb_image {
		text-align: center;
	}
	#main-content #sidebar {
		max-width: 350px;
		clear: both;
		margin: 20px auto 0;
	}
	#main-footer .footer-widget .wpforms-field-label {
		display: none;
	}
	/* Header Style Centered Responive menu

	.et_header_style_centered #page-container .mobile_nav .select_page,
	.et_header_style_split #page-container .mobile_nav .select_page {
	display: none;
}
	.et_header_style_centered #page-container .mobile_nav,
	.et_header_style_split #page-container .mobile_nav {
	background-color: rgba(0, 0, 0, 0);
	margin-top: -60px;
	margin-bottom: 40px;
}
	.et_header_style_centered #page-container .et_mobile_menu,
	.et_header_style_split #page-container .et_mobile_menu {
	top: 80px;
}*/

	#main-content .accordion-style6 .et_pb_toggle_title {
		padding: 18px 45px 18px 25px;
	}
	#main-content .accordion-style6 .et_pb_toggle_title:before {
		font-size: 25px;
		right: 10px;
	}

	#main-content .landing-header .et_pb_column:first-of-type {
		margin-bottom: 0;
	}
	#main-content .landing-header .et_pb_column:last-of-type {
		padding-left: 15px;
	}
	#main-content .landing3-banner-section-lp4 {
		min-height: 100%;
		display: block;
		padding-bottom: 50px;
	}
	body .landing3-banner-section-lp4:after {
		background-size: 100%;
	}
	#main-content .landing3-banner-section-lp4 br {
		display: none;
	}
	#main-content .landing3-content-section-lp4 {
		padding-top: 30px;
	}
	#landing3-contact-details-lp4 {
		max-width: 350px;
		margin: 0 auto;
	}
	.landing-copyright-area,
	.landing-footer-links {
		float: none;
		text-align: center;
	}
	.landing-copyright-area {
		margin-bottom: 15px;
	}
	#inner-banner1 h1 {
		font-size: 35px;
	}

	body.et_header_style_left .logo_container {
		position: relative;
		width: auto;
		float: left;
		padding-top: 5px;
	}
	.header-right-area {
		padding-bottom: 0;
		padding-left: 0;
		padding-right: 60px;
		margin-top: 5px;
	}
	#page-container #main-header #et-top-navigation {
		padding-top: 0;
		clear: both;
		margin-top: -68px;
	}
	body.et_header_style_left #main-header #et-top-navigation .mobile_menu_bar {
		margin-bottom: 17px;
	}
	#main-header #et-top-navigation .et_mobile_menu {
		padding: 10px 15px;
	}
	#main-header #et-top-navigation .et_mobile_menu li a {
		font-size: 16px;
	}
	.home #et-main-area {
		margin-top: 0;
	}
	#hero-img-section {
		min-height: 100%;
		padding-top: 20px;
		padding-bottom: 100px;
	}
	#hero-img-section .et_pb_module {
		text-align: center;
	}
	#hero-img-section h3 {
		font-size: 24px;
	}
	#page-container .home-content-boxes {
		padding-top: 20px;
	}
	#page-container .stories-row-1 {
		display: flex;
		flex-direction: column-reverse;
	}
	#page-container .stories-row-1 .et_pb_column:first-of-type {
		margin-bottom: 0;
		padding-top: 30px;
	}
	#page-container .stories-row-2 {
		padding-top: 0 !important;
	}
	#page-container .middle-cta-area {
		padding: 0;
	}
	#page-container .middle-cta-area .et_pb_row {
		padding: 0;
		flex-direction: column-reverse;
	}
	#page-container .middle-cta-area .et_pb_row .et_pb_column:first-child .et_pb_text {
		padding: 30px 0 0;
		right: auto;
		border: none;
	}
	#page-container .middle-cta-area .et_pb_row .et_pb_column:first-child .et_pb_text_inner {
		min-height: 100%;
		padding: 30px;
	}
	body .middle-cta-area br {
		display: none;
	}
	#page-container .middle-cta-area .et_pb_row .et_pb_image_wrap img {
		height: 100%;
	}
	#page-container .about-bio-area {
		display: flex;
		flex-direction: column-reverse;
	}
	.about-bio-area .et_pb_column:first-child {
		width: 100%;
		min-height: 100%;
		padding: 30px;
		display: block;
	}
	.about-bio-area .et_pb_column:last-child {
		position: relative;
		right: auto;
		top: auto;
		padding-bottom: 30px;
	}
	#page-container .services-area {
		padding-top: 0;
		padding-bottom: 0;
	}
	#page-container .services-area .et_pb_row:first-of-type {
		padding-top: 0;
	}
	#page-container .service-boxes {
		max-width: 247px;
	}
	.service-boxes h3 {
		font-size: 22px;
	}
	#page-container .cta-bottom-img .et_pb_fullwidth_image img {
		margin-top: 0;
		height: 100%;
		object-fit: cover;
	}
	#main-footer {
		padding-top: 10px;
	}
	#main-footer #footer-widgets {
		padding-bottom: 20px;
		text-align: center;
	}
	#footer-widgets .footer-widget:nth-child(n) {
		width: 100% !important;
		margin: 0 !important;
	}
	#footer-widgets .footer-widget:first-child {
		padding-bottom: 30px;
	}
	#footer-widgets .footer-widget:nth-child(2) {
		padding-left: 25px;
		padding-right: 25px;
	}
	#footer-widgets .footer-widget:last-child {
		padding-top: 30px;
	}
	#footer-widgets .et_pb_widget .prg-icon {
		padding-left: 0;
	}
	#footer-widgets .et_pb_widget .prg-icon .icon {
		position: relative;
		top: 3px;
	}
	.blog #main-content {
    	padding-bottom: 0px;
	}
}

@media only screen and (max-width: 767px) { 

	html body {
		font-size: 18px;
	}
	body h1,
	#left-area h1.entry-title,
	#hero-img-section h1,
	body .landing3-banner-section-lp4 h1 {
		font-size: 33px;
	}
	body h2,
	#page-container .middle-cta-area h2,
	#footer-widget h2 {
		font-size: 30px;
	}
	body h3 {
		font-size: 26px;
	}
	body h4 {
		font-size: 23px;
	}
	body h5 {
		font-size: 20px;
	}
	#page-container .et_pb_button {
		padding: 12px 25px;
	}
	.et_pb_button + .et_pb_button {
		margin-left: 0;
	}
	#main-content .landing-header-lp4 {
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
		-moz-box-shadow: 0 0 5px rgba(0,0,0,.1);
		box-shadow: 0 0 5px rgba(0,0,0,.1);
	}
	.landing-phone-widget a {
		font-size: 12px;
		padding-left: 30px;
	}
	.landing-phone-widget a .icon {
		font-size: 18px;
		left: 5px;
		top: 17px;
	}
	.landing-phone-widget strong {
		font-size: 14px;
	}
	#inner-banner1 .et_pb_text {
		margin-top: 0;
	}
	#inner-banner1 .et_pb_text_inner {
		max-width: 100%;
	}
	#inner-banner1 h1 {
		font-size: 30px;
	}

}

@media only screen and (max-width: 500px) { 

	body h1,
	#left-area h1.entry-title,
	#hero-img-section h1,
	body .landing3-banner-section-lp4 h1 {
		font-size: 28px;
	}
	body h2,
	#page-container .middle-cta-area h2,
	#footer-widget h2 {
		font-size: 27px;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first {
		width: 100%;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first ~ div {
		width: 100%;
		margin-left: 0;
		padding-top: 20px;
	}
	#main-footer .left-side-field  {
		width: 100%;
	}
	#main-footer .right-side-field {
		position: relative;
		width: 100%;
	}
	#main-footer .wpforms-submit-container {
		text-align: center;
	}

	#main-content .landing3-banner-section-lp4 {
		padding-bottom: 10px;
	}
	.landing-footer-links a {
		display: table;
		margin: 0 auto 15px;
	}
	.landing-footer-links a:last-of-type {
		margin-bottom: auto;
	}

	.header-right-area {
		padding-right: 0;
		padding-top: 15px;
	}
	#page-container #main-header #et-top-navigation {
		margin-top: -15px;
	}
	body.et_header_style_left #main-header #et-top-navigation .mobile_menu_bar {
		padding-bottom: 0;
	}
	#hero-img-section h3 {
		font-size: 22px;
	}
	#hero-img-section h5 {
		font-size: 18px;
	}
	#page-container #hero-img-section .et_pb_button {
		padding-left: 15px;
		padding-right: 15px;
	}
	.service-boxes h3 {
		font-size: 20px;
	}
	#page-container .landing-phone-widget-lp4 .et_pb_button {
		padding-left: 15px;
		padding-right: 15px;
	}
	body.et_header_style_left #logo {
		width:120px;
	}
	#page-container .header-right-area .et_pb_button {
    	margin-left: 5px;
    	font-size:10px;
    	padding: 12px 8px;
		letter-spacing:0;
	}
	.post h2.entry-title {
    	font-size: 20px;
	}
	.has-post-thumbnail .entry-featured-image-url img {
		margin-bottom:20px;
	}
	#page-container .lp0014-phone .et_pb_button {
		padding-left: 15px;
		padding-right: 15px;
		font-size: 13px;
	}
}
